[Desktop Entry]
Encoding=UTF-8
Name=Mail Notification
Name[bg]=Известяване за поща
Name[de]=E-Mail-Eingangsüberwachung
Name[fr]=Notification de Courrier
Name[pl]=Zawiadomienie Pocztowe
Name[pt]=Notificação de Correio
Name[ru]=Иконка входящих сообщений
Name[sr]=Дојава поште
Name[sr@Latn]=Dojava pošte
Icon=mail-notification.png
Comment=Get notified when new mail arrives
Comment[bg]=Ще бъдете известяван за пристигането на нова поща
Comment[de]=Informiert Sie wenn eine neue Nachricht eintrifft
Comment[fr]=Etre notifié lorsque du nouveau courrier arrive
Comment[pl]=Otrzymaj zawiadomienie po przyjściu nowej poczty
Comment[pt]=Notificar quando chega novo correio
Comment[ru]=Иконка в области уведомления панели, уведомляющая о приходе новой почты.
Comment[sr]=Обавести када стигне нова пошта
Comment[sr@Latn]=Obavesti kada stigne nova pošta
Type=Application
Categories=GNOME;Application;Network;
Exec=mail-notification
Terminal=false
